#main_header {
    position: relative;
    height: 500px;
    background-color: #598798;
    background-image: url(../images/background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
}

#top_nav {
    height: 50px;
    line-height: 50px;
    background-color: rgba(255, 255, 255, 0.25);
    position: fixed;
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.32);
    z-index: 999;
}

.menu_top {

}

.menu_top ul {
    list-style: none;
    margin: 0px;
}

.menu_top ul li {
    float: left;
    padding: 0 20px;
}

.menu_top ul li a {
    text-decoration: none;
    color: #FFF;
    font-size: 14px;
    display: block;
}

.menu_top ul li:hover {
    background: rgba(11, 103, 150, 0.54);
}

.menu_top ul li:active {
    background: rgba(11, 103, 150, 0.54);
}

.menu_buttons {
    text-align: right;
}

.menu_buttons button {
    margin: 0px;
    background-color: #76bdee;
    display: inline-flex;
    color: #FFF;
    padding: 0 7px;
    line-height: 30px;
}

.menu_buttons a {
    text-decoration: none;
    color: #FFF;
}

#banner {
    width: 100%;
    height: 450px;
    top: 50px;
    position: relative;
}

#banner .container {
    height: 450px;
}

.banner_logo {
    position: absolute;
    right: 0px;
    top: 238px;
}

.banner_tagline {
    left: 360px;
    position: absolute;
    top: 238px;
    font-size: 36px;
    color: #FFF;
    line-height: 36px;
    font-weight: bold;
    text-transform: uppercase;
}

.banner_tagline span {
    font-size: 14px;
}

.banner_image {
    bottom: 0px;
}

.banner_image img {
    position: absolute;
    bottom: 0px;
    z-index: 0;
}

#main_header.inner_banner {
    height: 300px;

}
.inner_banner #banner {
    height: 250px;
}

.inner_banner #banner .container {
    height: 250px;
}

.inner_banner .banner_logo {
    top: 30px;
}

.inner_banner .banner_tagline {
    top: 124px;
    left: 300px;
}

.inner_banner .banner_image img {
    height: 270px;
    width: auto;
}

.inner_banner .banner_cta {
    top: 158px;
}


.banner_cta {
    position: absolute;
    bottom: 45px;
    right: 0px;
}

.banner_cta button {
    background: #FFF;
}

#wide_cta {
    clear: both;
    height: 100px;
    line-height: 100px;
    background: #76bdee;
}

.wide_cta_text {
    color: #FFF;
    font-size: 21px;
    text-transform: uppercase;
    font-weight: bold;
}

.wide_cta_button {
    /* background: #76bdee; */
    text-align: right;
}

.wide_cta_button button {
    margin: 0px;
    background: #FFF;
    width: 100%;
    font-size: 15px; 
}

#practice_areas {
    clear: both;
    background-image: url(../images/pa-bg.jpg);
    background-size: cover;
    background-position: center;
    height: 320px;
    background-attachment: fixed;
}

#practice_areas ul {
    list-style: none;
    margin: 0px;
}

#practice_areas ul li {
    float: left;
    width: 20%;
    height: 161px;
    text-align: center;
    line-height: 160px;
    margin: 0px;
}

#practice_areas.thank_you_page ul li {
    width: 33.33%;
}

#practice_areas ul li a {
    text-decoration: none;
    color: #FFF;
    display: block;
    font-size: 16px;
}

#practice_areas ul li { background: rgba(118, 189, 238, 0.9); }
#practice_areas ul li:nth-child(odd) { background: rgba(11, 103, 150, 0.9); }

#vid-review {
    height: 400px;
    background: #000;
}

.vid-left {
    float: left;
}

.review-right {
    float: right;
    background-color: rgb(13, 101, 149);
    background-image: url(../images/testemonials.jpg);
    text-align: center;
    color: #FFF;
    background-attachment: fixed;
    background-size: cover;
}

.vid-left, .review-right {
    width: 50%;
    height: 100%;
}

.vid-left .videoWrapper {
    height: 100%;
}

.vid-left iframe {
    width: 100%;
    height: 100%;
}

.review_inner {
    /* padding: 30px 50px; */
    background-color: rgba(13, 101, 149, 0.83);
    height: 100%;
}

.review_heading {
    font-size: 32px;
    font-weight: bold;
    padding-top: 30px;
}

.review_title {
    font-size: 16px;
    font-weight: bold;
    margin-top: 20px;
}

.review_name {
    margin-top: 20px;
}

.review_description {
    margin-top: 20px;
    padding: 0 30px;
}

.review_stars {
    font-size: 28px;
    color: #ffd600;
}

#home_content {
    text-align: center;
    padding: 30px 0;
}

#heading_wide {
    text-align: center;
    height: 70px;
    line-height: 70px;
    background: rgb(14, 106, 154);
    border-bottom: 1px solid rgba(255, 255, 255, 0.24);
}

#heading_wide h2 {
    padding: 0px;
    margin: 0px;
    line-height: 70px;
    font-weight: bold;
    color: #fff;
}

#breadcrumbs_bnr {
    background: #eee;
    height: 30px;
    line-height: 30px;
}

#breadcrumbs_bnr p {
    font-size: 12px;
    margin: 0px;
}

#breadcrumbs_bnr a {
    color: #131313;
    text-decoration: none;
}

.post_title {
    text-align: center;
    height: 50px;
    line-height: 50px;
    background: #0f6e9e;
    background-image: url(../images/background.jpg);
    background-position: bottom;
    margin-bottom: 40px;
}

.post_title h1 {
    margin: 0px;
    font-size: 34px;
    line-height: inherit;
    color: #fff;
    font-weight: bold;
}

#main_content {
    
}

.side_widget {
    width: 100%;
    border-bottom: 2px solid #0c6b9b;
    background-color: #EEE;
    margin-bottom: 30px;
}

.widget_header {
    width: 100%;
    background: #0c6b9b;
    color: #FFF;
    text-align: center;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.widget_content {
    padding: 10px;
}

.widget_content form {
    width: 100%;
}

.widget_content form input, .widget_content form textarea {
    width: 100%;
}

.widget_content form input[type="submit"] {
    background: #0c6b9b;
    color: #FFF;
    font-size: 14px;
}

.widget_content form, .widget_content form p {
    margin: 0px;
}

.widget_content ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.widget_content ul li {
    width: 100%;
    height: 36px;
    line-height: 36px;
    border-bottom: 1px solid #dcdcdc;
    padding: 0px;
    margin: 0px;
}

.widget_content ul li a {
    text-decoration: none;
    color: #4a4a4a;
}

.side_widget.feedback button {
    width: 100%;
    background: #FFF;
}

.side_widget.feedback .widget_content {
    text-align: center;
}

#contact_map {
    height: 400px;
}

#contact_map iframe {
    width: 100%;
    height: 100%;
}

#contact_page_form {
    background: #0b608f;
    color: #FFF;
    padding: 30px 0;
}

#contact_page_form .the_contact_pg_form {

}

#contact_page_form .the_contact_pg_form form {
    width: 100%;
    margin-top: 30px;
}

#contact_page_form .the_contact_pg_form form input, #contact_page_form .the_contact_pg_form form textarea {
    width: 100%;
}

#contact_page_form .the_contact_pg_form form input[type="submit"] {
    background: #FFF;
}

#contact_page_form .the_contact_pg_nap {
    text-align: center;
}

.ct_pg_nap_title {
    font-size: 24px;
    font-weight: bold;
}

.ct_pg_the_nap {
    margin-bottom: 30px;
}

.bx-viewport {
    height: auto !important;
}

.bx-wrapper {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
    background: none !important;
}

.bxslider {

}

ul.bxslider {
    height: 230px;
}

ul.bxslider li {
    height: auto;
    border: none;
}

ul.bxslider .side_slide_title {
    font-size: 16px;
    font-weight: bold;
    padding: 0 5px 10px 0;
    line-height: 24px;
    border-bottom: 1px solid #0c6b9b;
    color: #0c6b9b;
    margin-bottom: 10px;
    text-align: center;
}

ul.bxslider p {
    line-height: 24px;  
}

.readmore_btn {
    text-align: center;
}

.readmore_btn a {
    border: 1px solid #0c6b9b;
    padding: 5px 26px;
    border-radius: 3px;
    background: #0c6b9b;
    color: #FFF !important;
}

#main_footer {
    background-color: #4c4c4c;
    background-image: url('../images/black_denim.png');
    background-size: cover;
    color: #FFF;
    padding: 20px 0;
    position: inherit;
    height: inherit;
}

.foot_col {

}

.footer_first {
    text-align: left;
}

.footer_second {
    text-align: center;
}

.footer_third {
    text-align: right;
}

.footer_header {
    text-transform: uppercase;
    font-weight: bold;
}

.footer_content {
    margin-top: 20px;
}

.footer_content ul {
    list-style: none;
}

.footer_content ul li {
    margin: 0px;
    line-height: 24px;
}

.footer_content ul li a {
    color: #FFF;
    text-decoration: none;

}

.review_form {
padding: 30px 30px 60px 30px;
    background: #EEE;
    height: auto;
}

.review_form input, .review_form textarea, .review_form select  {
    margin-top: 20px;
}

.review_form input {

}

.review_form textarea {
    width: 100%;
    height: 160px;
}

.review_form input[type="submit"] {
    float: right;
    width: 50%;
}

.review_form p {

}

.review_form .wpcf7-mail-sent-ok {
    padding: 7px;
    text-align: center;
    margin-top: 80px;
    overflow: visible;
}

/* Sidebar Reviews */

.the_sidebar_review_box {
    background: #565656;
    padding: 0px 0 10px 0;
    margin-bottom: 20px;
}

h2.review_side_heading {
    text-align: center;
    margin: 0;
    padding: 11px 0;
    font-size: 23px;
    border-bottom: 1px solid #eee;
    text-transform: uppercase;
    color: #ffd600;
    text-shadow: 1px 1px 1px #000;
    background: #0b628f;
}

.page_review {
    text-align: center;
}

.page_review p {
    margin: 0;
    padding: 0;
}

.page_review_by {
    color: #eee;
    padding: 10px 0;
}

.page_review_title {
    color: #76bdee;
    font-weight: bold;
    text-transform: uppercase;
}

.page_review_review {
    color: #FFF;
    padding: 10px;
}

.page_review_stars {
    color: #ffd600;
    font-size: 25px;
}

.page_review_rate_text {
    color: #FFF;
}


.mobile {display: none;}
.desktop {display: block;}


@media (max-width: 1024px) { 
    .no_mobile,.btn_head_contact.no_mobile, .btn_head_call.no_mobile {display: block;}
    .menu_top ul li a { font-size: 12px; }
    .btn_head_contact {display: none;}
    .menu_buttons button {padding: 0px 10px; font-size: 14px;}
    .banner_tagline {left: inherit; right: 0px; top: 130px;}
    .banner_cta button {font-size: 15px;}
    .wide_cta_button button {padding: 0 10px; font-size: 10px;}
    .wide_cta_text {font-size: 16px;}
    #practice_areas {height: 400px;}
    #practice_areas ul li {width: 50%; height: 80px; line-height: 80px;}
}

@media (max-width: 640px) { 
    .mobile {display: block;}
    .desktop {display: none;}
    .no_mobile,.btn_head_contact.no_mobile, .btn_head_call.no_mobile {display: none;}
    h1 { font-size: 26px; }
    .menu_top { display: none; }
    .menu_buttons { text-align: center; }
    .menu_buttons button {font-size: 14px; font-weight: bold;}
    .btn_head_contact {display: initial;}
    .banner_cta { position: absolute; bottom: 30px; right: none; width: 100%; text-align: center; }
    .banner_logo { position: absolute; right: none; top: 280px; z-index: 999; margin: 0 auto; width: 100%; text-align: center; }
    #vid-review {height: auto;}
    .vid-left, .review-right { width: 100%; }
    .vid-left {height: 232px;}
    #heading_wide {height: auto;}
    #practice_areas {height: 1000px;}
    #practice_areas ul li {width: 100%; height: 100px; line-height: 100px;}
    #wide_cta {clear: both;height: auto;line-height: 60px;background: #1d3846;text-align: center;}
    .foot_col {text-align: center !important;}
    .inner_banner .banner_logo {top: 105px; text-align: right;}
    .inner_banner .banner_logo img {height: 55px;}
    .inner_banner .banner_cta {text-align: right; top: 185px;}
    .inner_banner .banner_tagline {}
    .inner_banner .banner_image img {left: -16px;}
    #breadcrumbs_bnr {display: none;}
    .wide_cta_text {font-size: 16px;}
    .wide_cta_button button {font-size: 14px;}
    


}